<?php

	include "library.php";

	$cxn = start_code();



    page_header( "Generate Invoices", $cxn );



		/* prompt the user */

	echo black( "<br>Are you sure you want to generate invoices?<br><br>" );

		
		/* yes  */

	echo "&nbsp;&nbsp;";

	show_green_button( "Yes", 70, "generate_invoices.php", "generate", "yes" );


		/* no */

	echo "&nbsp;&nbsp;";

	show_green_button( "No", 70, "generate_invoices.php", "generate", "no" );

?>